Subject: pKa Values

From: "CBAS25 ::P_BLADON ::CBAS25" <[email-masked]>
Date: Wed, 25 Jan 1995 01:38:38 EST

Dear Colleagues,
I am writing to ask if anyone knows of software for calculation of pKa 
values of organic compounds.  Ideally I would like to calculate the full 
range of organic structures, but if necessary it could be applicable
to structures with conventional ionizable groups.  Methods using
addition of functional group parameters would be ideal.

If there is any interest in this topic I will summarise for the group.
Yours sincerely
Peter Bladon

Department of Pure and Applied Chemistry
University of Strathclyde
Glasgow G1 1XL   Scotland   UK
[email-masked]
Phone/Fax (+44)(0)141-776-1718